/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/
/* -------------------------------------
preview-1 
---------------------------------------- */
.preview-1 .nivoSlider {
	position:relative;
	background: url(../img/loading.gif) no-repeat 50% 50%;
}
.preview-1 .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.preview-1 .nivoSlider a {
	border:0;
	display:block;
}


.preview-1:hover .nivo-directionNav a { opacity: 1; }
.preview-1 a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.preview-1 a.nivo-prevNav {
	left:15px;
}
.preview-1 .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.preview-1 .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.preview-1 .nivo-caption a:hover {
    color:#fff;
}



/* -------------------------------------
pr